.card-mainVision[data-style="2"] .mainVision .main-vision {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.card-mainVision[data-style="2"] {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 35%; }
  .card-mainVision[data-style="2"] .mainVision {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #eee;
    border-bottom: 2px solid #fff; }
    .card-mainVision[data-style="2"] .mainVision .mask-pattern {
      width: 100%;
      height: 100%;
      position: absolute;
      background-size: 40px 40px;
      overflow: hidden;
      z-index: 2;
      background-image: url("../../../WebSites/Corp/images/mask-pattern.png"); }
    .card-mainVision[data-style="2"] .mainVision .main-vision {
      width: 100%;
      height: 0;
      padding-bottom: calc(35% - 1px);
      background-size: 100%; }

.card-common.card-article[data-style="5"] {
  width: 1180px;
  margin: 0 auto; }
  @media only screen and (max-width: 1179px) {
    .card-common.card-article[data-style="5"] {
      width: 90%; } }
  .card-common.card-article[data-style="5"] .article-title {
    margin-top: 60px; }
  .card-common.card-article[data-style="5"] .article-list li .article-list-type {
    font-size: 24px;
    color: #000000; }
    .card-common.card-article[data-style="5"] .article-list li .article-list-type > span {
      display: block;
      margin: 0 auto;
      font-size: 18px;
      line-height: 19px;
      font-family: Century; }
    .card-common.card-article[data-style="5"] .article-list li .article-list-type::after {
      content: '';
      display: block;
      width: 40px;
      height: 1px;
      background-color: #2196F3;
      margin: 20px auto; }
  .card-common.card-article[data-style="5"] .article-list li > a {
    margin: auto; }
  .card-common.card-article[data-style="5"] .article-list li .card-text-name {
    text-align: center; }
  .card-common.card-article[data-style="5"] .card-text-info {
    text-align: center;
    margin-top: 10px; }
  .card-common.card-article[data-style="5"] .card-img-content {
    background-color: transparent;
    background-blend-mode: normal; }
  .card-common.card-article[data-style="5"] .card-box:focus .card-img-content, .card-common.card-article[data-style="5"] .card-box:hover .card-img-content {
    opacity: 1; }

#scroll-top {
  display: inline-block;
  position: absolute;
  width: 50px;
  bottom: 25px;
  left: 15px;
  z-index: 30; }
  @media only screen and (max-width: 800px) {
    #scroll-top {
      left: 10px;
      bottom: -50px; } }
